.hidden {
    visibility: hidden;
}

.display-none {
    display: none;
}

.clear-both {
  clear: both;
}

/* artist profile view */
#biography_more {
    display:none;
}

#biography_more_link_hide {
    display:none;
}

/* chord_notation */
.chord_notation_part {
    font-weight: bold;
    font-size: 14px;
    vertical-align: super;
    padding: 0 5px;
}

.chord_render {
    border-top: 1px solid;
}

.chord_render td {
    color: black;
    text-align: center;
    padding: 5px 2px 5px 2px;
    width: 10px;
    font-size: 12px;
}

.chord_render .chord_row_end td {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 10px;
}

#chord_tooltip {
    display: none;
    position:absolute;
    padding: 25px 20px 20px 25px;
    z-index:9999;
    width:90px;
    color: black;
    border: 1px dotted #3F4C6C;
    background-color: white;
    text-align: center;
}

.transposition_links {
    position: absolute;
    right: 344px;
}

/* language switch */

a.lang {
    padding-top: 7px;
    padding-right: 5px;
}

/* event */
#event-accordion dt {
    float: left;
    font-weight: bold;
    margin-right: 5px;
}

.results-tab .container.paging table {
  width: 473px
}

.results-tab .container.paging table .first-last-buttons {
  display: none;
  visibility: hidden;
}

/* floating box */

/* required to avoid jumping */
#floating-box-wrapper {
  left: 450px;
  position: absolute;
  margin-left: 35px;
  width: 280px;
}

#floating-box {
  position: absolute;
  top: 0;
  /* just used to show how to include the margin in the effect */
  margin-top: 0px;
  padding-top: 0px;
}

#floating-box.fixed {
  position: fixed;
  top: 0;
  margin-top: 10px;
}

/*------------------------------------------------------------------------------------------------------------------
RELATED ARTICLES-MINI
------------------------------------------------------------------------------------------------------------------*/

.container.gray-withheader ul.related {
    padding: 0 6px;
}
.container.gray-withheader ul.related li {
    padding: 6px 0;
}
.container.gray-withheader ul.related li a {
    font-size: 8pt;
    color: #28aae1;
}
.container.gray-withheader ul.related li a:hover,
.container.gray-withheader ul.related li a:link,
.container.gray-withheader ul.related li a:active {color: #28aae1; !important;}
.container.gray-withheader ul.related li a:visited {color: #999999;}


/* disqus */
#disqus_thread {
  width: 457px;
}

.disqus {
  padding-bottom: 8px;
  font-size: 9pt;
  color: #333;
  clear: left !important;
}

.disqus a {
  color: #2fade1;
}

#forum #disqus_thread,
#photoreport #disqus_thread {
  width: 640px;
}

#photoreport .disqus {
  padding-left: 10px;
  padding-top: 10px;
}

/* gender field */
#registration-form .gender ul li {
  float: left;
}

/* Article editor_info */
td.editor_info {
  vertical-align: middle;
  width: 80%;
  color: black;
}

/* facebook like */

div.facebook {
  /*float: left;*/ /*fix prekrivajucich sa elementov (Vlado)*/
  padding-top: 10px;
  clear: left;
}

/* abc filter */

.container.filter_abc a {
    color: #2FADE1;
}

.container.filter_abc ul {
    list-style-type: none;
    font-size: 9pt;
    color: #333;
    padding-top: 6px;
    width: 295px;
    list-style-type: disc;
    padding-left: 25px !important;
    float: left;
}

.container.filter_abc ul li a {
    color: #2FADE1;
}

/* big-subtitle */

span.big-subtitle {
    font-size: medium;
}

/* listky_button */

#menu-main .middle .container a.listky_button {
    width: 110px;
    height: 29px;
    float: left;
    padding-right: 5px;
    background: url('../img/listky-btn-kosik.png') 0 0 no-repeat;
    position: relative;
    top:0;
}
#menu-main .middle .container a.listky_button:hover {
    background: url('../img/listky-btn-kosik.png') 0 -29px no-repeat;
}

/* chart */

.chart_item > span {
    float: left;
    height: 34px;
    margin-right: 9px;
    width: 34px;
    font-size: 18px;
    font-weight: bold;
    padding-top: 5px;
}
.counter {
    display:block;
    line-height:34px;
    background: url('../img/counter_bg.gif') no-repeat;
    font-size:16px!important;
    color:#333333!important;
    font-family:Arial;
    text-align:center;
    padding-top:0!important;
}

.container.white-uni.w660 .content.chart_description {
    font-size: 12px;
    color: #333333;
    line-height: 1.3em;
}
.container.white-uni.w660 .content.deezer {
    font-size: 13px;
    color: #666666;
    line-height: 1.3em;
    padding:15px;
    width:628px;
}
.container.white-uni.w660 .content.deezer p {
    margin:0 0 15px 0;
}
.container.white-uni.w660 .content.deezer ul {
    margin:0 0 15px 0;
}
.container.white-uni.w660 .content.deezer ul li {
    background-image: url('../img/list_bg.png');
    background-repeat:no-repeat;
    background-position:0 6px;
    padding:0 0 5px 12px;
}
.container.white-uni.w660 .content.deezer h2 {
    font-size:19px;
    font-weight:normal;
    margin:0 0 15px 0;
    padding:5px 0 0 0;
}
.container.white-uni.w660 .content.deezer .logo {
    float:right;
    margin:5px 0 5px 70px;
}
.container.white-uni.w660 .content.deezer .dz-box {
    width:465px;
    border:1px solid #ecebea;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size:13px;
    color:#666666;
    padding:17px 20px 15px 143px;
    margin:0 0 15px 0;
}
.container.white-uni.w660 .content.deezer .dz-box.icon1 {
    background: url('../img/dz_icon1.png') no-repeat 25px center #f6f5f2;
}
.container.white-uni.w660 .content.deezer .dz-box.icon2 {
    background: url('../img/dz_icon2.png') no-repeat 25px center #f6f5f2;
}
.container.white-uni.w660 .content.deezer .dz-box.icon3 {
    background: url('../img/dz_icon3.png') no-repeat 25px center #f6f5f2;
}
.container.white-uni.w660 .content.deezer .dz-box.icon4 {
    background: url('../img/dz_icon4.png') no-repeat 25px center #f6f5f2;
}
.container.white-uni.w660 .content.deezer .dz-box h2 {
    font-size:19px;
    color:#45a1d0;

}
.chart_item .details .grayD-9 {
    margin-top:1px;
}
.city-club .city-club-link {
    display:block;
    width:33%;
    float:left;
    height:40px;
    line-height:40px;
}
.city-club .city-club-link a {
    color:#2FADE1;
}
.club-events {
    margin-bottom:20px;
}
.club-events ul li {
    background:url("../../js/jqueryui/themes/base/images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6;
    border:1px solid #d3d3d3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.club-events ul li:hover {
    border:1px solid #aaaaaa;
}
.club-events ul li a {
    color:#555555;
    font-size:11px;
    padding:6px 10px 6px 25px;
    display:block;
    background: url('../img/list_arrow.png') 12px 9px no-repeat;
}
.club-events ul li a:hover {
    text-decoration:none;
    color:#212121;
    background: url('../img/list_arrow_hover.png') 12px 9px no-repeat;
}

/* like article - velky fb button */

.likeArticle {
  background: #3b5998;
  color: white !important;
  display: block;
  width: 454px;
  height: 50px;
  font-size: 18px !important;
  text-decoration: none;
  text-align: center;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.likeArticle:hover { background: #4c70ba; color: #fff; }
.likeArticle:active { background: #2d4373; }
.likeArticle > span { position: relative; line-height: 2.9em; }
.likeArticle > span:before {
  content: " ";
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
  margin-top: -6px;
  width: 23px;
  height: 23px;
  background-repeat: no-repeat;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAAbFBMVEUvR3ovR3ovR3ovR3ovR3ovR3ovR3oAAAAvR3ovR3oxSHsvR3ovR3ovR3pJX4svR3p5iamrtcl7iqt8jKwvR3ovR3qSnrlHXIldb5ebpr////+dqMDr7vLi5e26wtNQZJDDytl9ja2PnLjp7PEF30UZAAAAGnRSTlN+Ek1eYwd8AEAtiCEzcbLj1vDW7sWXw5eN/AFxcnUAAACcSURBVCjPtdLLEoMgDAXQgEAIKlr7HAtU2///xzrDCkKXvRseZ5NJApqUgSpGkQaaw8oSZgKV/2tRYNZmDEDxjrt399dxgRKiH4TWjsNudS/VxMEL8dhi5OBweB4HB0Dbhg6HE4cJuh6FHa91uYA5dK7gIq1ATdK9K0hpk9jfUmqUO/6qCv4Dpg0GVGCQR0tL4L36LFSsT+5VXp8vUiAsNL65KhEAAAAASUVORK5CYII=)
}

h2.songname {
    float: left;
    font-size: 10pt;
    font-weight: bold;
    color: #666;
}

#most_viewed_songs .playB {
  display: none;
}

#most_viewed_songs div.icons {
  margin-top: -24px;
}

#most_viewed_songs div.details {
  padding-left: 7px;
  margin-bottom: 2px;
}

.dont_show_artist {
  width: 100%;
}

.dont_show_artist div.icons {
  margin-top: -15px !important;
}

/* branding */

.has-branding {
  background-image: none;
}
.has-branding #header {
  height: 100px;
}
.has-branding #header a.logo-hudba {
  margin-top: 46px;
}
.has-branding #header a.logo-zoznam {
  margin-top: 56px;
}

/* glob article */

.glob-article {
    background-color: #fff;
    padding: 3px;
}
.glob-article li {
    border-bottom: 1px solid #eeeeee;
    padding: 9px 3px;
}
.glob-article li:hover {
    background-color: #e2f1f7;
}
.glob-article li:last-child {
    border-bottom: 0;
}
.glob-article li a {
    font-size: 8pt;
    color: #666;
}
.glob-link {
    color: #666;
}
